/*
	Layout for desktops
	===================
*/

body {  
	background: #fff url(pix/boise-river_whitewide-tax_1500x750.jpg) no-repeat top center; 
	color:#2F1D1D; /* was #4b3b3b */
	font-size:1em;
}

/* ANCHORS */

a, a:hover { color:#1E68D6; } /* was 0186ba, 9e491f */

a[href$='.pdf'] { background: url('pix/icon-pdf_16x.png') top right no-repeat; height:20px; padding-right: 25px; }
	.noicon a[href$='.pdf'] { background:none; padding-right:inherit; }
a[href$='.doc'] { background: url('pix/icon-word_16x.png') top right no-repeat; height:20px; padding-right: 25px; }
a[href$='.docx'] { background: url('pix/icon-word_16x.png') top right no-repeat; height:20px; padding-right: 25px; }
a[href$='.xls'] { background: url('pix/icon-xls_16x.png') top right no-repeat; height:20px; padding-right: 25px; }
a[href$='.xlsx'] { background: url('pix/icon-xls_16x.png') top right no-repeat; height:20px; padding-right: 25px; }
a[href$='.zip'] { background: url('pix/icon-zip_16x.png') top right no-repeat; height:20px; padding-right: 25px; }
a.anchor { color:#000; text-decoration:none; border:0; } /* override any odd styling since it's an anchor now */
	/*h4 a.anchor { color:#4b3b3b; }*/
.external { background: url(pix/arrow-offsite.png) center right no-repeat; padding-right:13px; }
.returnup { content:url(pix/arrow-up-green.png); padding-left:1.5em; } /* @ bottom of page */
.idcode { background: url('pix/icon-library_16x.png') top right no-repeat; height:20px; text-decoration: none; } /* credit: http://shlyapnikova.deviantart.com  */
.map { background: url('pix/icon-map_32x.png') top left no-repeat; height:32px; width:32px;  }

.calendar { background: url('pix/icon-calendar_60x.png') top center no-repeat; height:65px; width:65px; margin:0 auto; position:relative; }
	.calendar a { color: #000; display:block; font-family:Arial, Helvetica, sans-serif; font-size:2em; position:absolute; top:18px; left:16px; text-decoration:none; }
	
a[href^=tel] { color:#4b3b3b; text-decoration:none; }	
/*.telly { color:#4b3b3b; cursor:none; text-decoration:none; }*/

/* STANDARD TEXT INCLUDING LISTS */

h1, h2, h3, h4, h5, h6, h7 { font-family: "Times New Roman",Times,serif; margin-bottom:1ex; }
h2 {font-size:1.9em; font-weight:normal; }
h3 {font-size:1.6em; font-weight:normal; }
h4 {font-size:1.4em; font-weight:bold; }
h5 {font-size:1.2em; font-style:italic;font-weight:bold;margin-top:1ex; padding-top:1ex; }
h6 {font-size: 1em; font-weight:bold; margin:.8ex 0 .8ex 0;} 
	h6::before {content: " ";}
h7 {font-size:.8em; font-weight:bold; font-style:italic; text-transform:uppercase;}
ul+h2, ul+h3, p+h2, p+h3, table+h2, table+h3, table+h4, div+h3, div+ul, form+h3 { margin-top:2ex; }
p+h4, p+h5, ul+h4, ul+h5, ol+h3, ol+h4, ol+h5 { margin-top:1.5ex; }
p, ul li, ol li, dl dt, dl dd, table, .tooltip { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1em; }

ul li, ol li { margin-bottom:1ex; }
ul, ol {margin-left:1.2em; } 
ul.smaller li, .smaller {font-size:.8em;}

#maincontent ul li,#maincontent ol li { /*list-style-position:inside;*/ margin-left: 1em; /*text-indent: -1em;*/ }

ul li ul, ol li ol {margin-left:2em; margin-top:1ex;}
ul li ul li { list-style:circle; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1em; }
dl dt { font-weight: bold; margin-top:.8em;}
dl dd { padding-left:2em; }
	dl dd ul li { margin-bottom: 0; }

acronym { border-bottom:1px #666 dotted; }
.faintbanner { color:#dedede;font-size:1em; font-weight:bold;text-align:center;text-transform:uppercase; }


/*	DOING SOMETHING */

.displayme { display:inline; }
.mobly { display:none; }
.clearleft { clear:left; }
/* .noview { position:absolute; left: -2000em; } */
.flr { float:right; }
.bb { border:1px solid black; }
.lefty {text-align: left !important;}

/*	SPECIAL PURPOSE TEXT */

h1#alttitle { display:none; }

#maincontent p { margin: 1ex 0; }

#maincontent ul { /*text-indent: -1em;*/ }

p.sp { font-family: Arial,Helvetica,sans-serif; font-size:1em; } /* layerslider */

strong, .strong { background-color:#ffc; font-weight:normal;} /* effectively, a highlight marker */
.setofftop { border-top:1px solid #ccc; padding-top:2ex; }
.meta { color:#999; font-size:.8em; font-style:italic; text-align:left; }

p.mildlyinteresting, .mildlyinteresting { background:#fff; border:1px solid #ccc; border-radius:4px; font-family:"times new roman",times,serif; font-size:.9em; font-style:italic; margin:1em 0; padding:.5em; text-align:left; } 

.capper { text-transform:uppercase; }
.bold { font-weight:bold; }
.centerme { text-align:center; }
.rightme { text-align:right; }
.plus4 { margin-top:4ex; }
	.plus2 {margin-top:2ex; }
	.plus10 {margin-top:10ex;}
.plus4bottom { margin-bottom:4ex; }
.plus4left { margin-left:4em; }
.fillinform { background-color:#dde8eb; color:#f00; font-size:.9em; font-weight: bold; margin-right:1em; padding:3px; }
.fiscalyearreport { background-color:#ff8c00; color:#fff; font-size:.9em; font-weight: bold; margin-right:1em; padding:3px; }
.alert { color:#f00; }
.alerttag { background-color:#ff6; color:#FF0000; font-size:.8em; font-weight:bold; text-transform:uppercase; }
.inform { color:#006400; font-weight:700; }
.advise { color:#666; font-size:.8em; }


.meta { display:block; font-size:.8em; } /* for dates relative to postings lists */	
.metalink { display:block; font-size: .7em; text-align: center; }
.attribute { display:block; font-size:.8em; } /* typically in parentheses as footnote to paragraph */
	.attribute:before { content: " :: "; }
	.attribute:after { content: ""; }

.noticemild { background-color:#e3eeff; padding:.5em; }	/* blue bg */

.sidebar p.incidental { border-top: 2px solid #eee; color:#222; font-family:"Times New Roman", Times, serif;font-size:.9em; margin-bottom:1.5ex; margin-right:.5em; padding:.5em; }

p.incidental, h4.incidental { border-bottom: 2px solid #c63; color:#006400; font-family:"Times New Roman", times, serif;font-size:1em; font-weight:normal; /* margin-bottom:1.5ex; */ margin-right:.5em; margin-top:2.5ex; padding: .5em 0 .2em .5em; } /* was color c16131 */

p.interesting, ul.interesting, div.interesting { background:#ffc; border:1px solid #ccc; border-radius:4px; font-family:"times new roman",times,serif; font-size:.9em; margin:1em .5em; padding:.5em; text-align:center; }
/*ul.interesting { background:#ffc; border:1px solid #ccc; border-radius:4px; margin:1em .5em; padding:.5em; text-align:center; } */
	ul.interesting li { padding-left:18%; text-align:left; }
	
div.examply { background:#ffc; border:1px solid #ccc; border-radius:4px; font-family:"times new roman",times,serif; font-size:.9em; margin:1em .5em; padding:.5em 2em 0 2em; text-align:left; }
	
.inlinealert { color:rgb(255,0,0); font-weight:700; margin-left:.7em; }	/* used w/form errors */
/*	LISTS, special */

ul.flowchart {
	background-color:#ffc;
	font-size:1.3em;
	margin-top:3ex;
	margin-left:0;
	list-style-image: url('pix/icon-flo-question_48px.png');
}
ul.flowchart ul li {
	background-color:#eee;
	font-size:.8em;
	list-style-image: url('pix/icon-flo-rightarrow_32px.png');
	line-height:32px;
}

/* TOOL TIPS */

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


/*	FAKE BUTTONS AND RELATED */

.anybutton {
	-moz-box-shadow:inset .1em .1em .1em 0 #b5b5b5;
	-webkit-box-shadow:inset .1em .1em .1em 0 #b5b5b5;
	box-shadow:inset .1em .1em .1em 0 #b5b5b5;	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d7edf7), color-stop(1, #65a2b8) );
	background:-moz-linear-gradient( center top, #d7edf7 5%, #65a2b8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7edf7', endColorstr='#65a2b8');
	background-color:#d7edf7;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#164b5e;
	font-family:arial;
	font-size: .9em; /* 17px; */
	font-weight:bold;
	margin-top:.5ex;
	padding: .3em .8em; /* 6px 24px; */
	text-decoration:none;
	text-shadow:1px 1px 0px #cccacc;
	cursor:pointer; 
	text-transform:uppercase;
}
.anybutton:hover { /* initially: went 65a2b8 to d7edf7 */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d7edf7), color-stop(1, #c7c7c7) );
	background:-moz-linear-gradient( center top, #d7edf7 5%, #c7c7c7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7edf7', endColorstr='#c7c7c7');
	background-color:#65a2b8;
	color:#164b5e;
}

.anygreenbutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d7f7dc), color-stop(1, #65b87a) );
	background:-moz-linear-gradient( center top, #d7f7dc 5%, #65b87a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7f7dc', endColorstr='#65b87a');
	background-color:#d7f7dc;
	padding: .5em 1em;
	color:#164b5e;
	text-decoration:none;
	font-weight:bold;
}
.anygreenbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d7f7dc), color-stop(1, #c7c7c7) );
	background:-moz-linear-gradient( center top, #d7f7dc 5%, #c7c7c7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7f7dc', endColorstr='#c7c7c7');
	background-color:#65b87a;
}

.anyorangebutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe9af), color-stop(1, #ff7c1d) );
	background:-moz-linear-gradient( center top, #ffe9af 5%, #ff7c1d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe9af', endColorstr='#ff7c1d');
	background-color:#ff923a;
	padding: .5em 1em;
	color:#090909;
	text-decoration:none;
	font-weight:bold;
}
.anyorangebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe9af), color-stop(1, #ffffdb) );
	background:-moz-linear-gradient( center top, #ffe9af 5%, #ffffdb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe9af', endColorstr='#ffffdb');
	background-color:#ffe9af;
}

.anybutton:active { position:relative; top:1px; }
/* This imageless css button was generated by CSSButtonGenerator.com */

a.flatbutton { background-color:#dde8eb; border: 1px solid #215be7; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; color:#000; display:inline-block; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:.9em; text-decoration:none; text-transform:uppercase; } 
a.flatbutton { margin:2px 3px; padding: 2px 3px; !important }
a.flatbutton:hover { background-color:#ffc; text-decoration:none; }

.imatag {
	background-color:#b2b2cc; border: 1px solid #fff; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; color:#fff; display:inline-block; padding:2px; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:.9em; text-decoration:none; text-transform:uppercase; float:right; margin-left:2em;
}

/*a.tagchoicewide, a.tagchoicenarrow { background-color:#dde8eb; border: 1px solid #215be7; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; color:#000; display:inline-block; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:.9em; text-decoration:none; text-transform:uppercase; } 
a.tagchoicewide { margin:0 2.5em; padding: .2em .5em; }
a.tagchoicenarrow { margin: .5ex 1.5em; padding: .2em .3em; }
	a.tagchoicewide:hover, a.tagchoicenarrow:hover { background-color:#ffc; text-decoration:none; }*/



/*	SPECIAL DIVS */

footer#generalnav {
  background:black;border-bottom:1px solid #c63;color:white;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:1em;;font-size:1.2em;min-height:30px;padding:2px 0 0 0;text-align:center;text-transform:uppercase;width:100%;
}
  footer#generalnav a { /* black banner at top of page with some lesser navigation */
	  color:#f0f0f0; font-weight:800; padding-left:3em; padding-right:3em; text-decoration:none; 
  }
  
footer#disclaimr {
	background:transparent; border:1px solid #fff; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size:.7em; padding:0 0 2px 0; text-align:left; width: 93%; 
}

.focusgroup { background-color:#eee; float:right;font-size:.9em; margin-left:1em; padding:1em 1em 1em .25em; width:250px; }
  .focusgroup ul li { padding-bottom:.5ex; }

#branding { height:81px; margin-left:15%; position:relative; }
	
#maincontent {margin-left:2em; margin-bottom:2ex; }
	
.iconic a img { margin: 4ex 0 2ex 3em; } /* sidebar image */

#pagefoot { font-size:.7em; text-align:center; }
  #pagefoot p { margin:0; }
  
#gsearch {}

#google_translate_element { margin-left:25px; }

.bigcallout1 { /* more sedate; used on 1195 */
display: block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
float: none;
z-index: auto;
position: static;
cursor: default;
opacity: 1;
margin: 0;
padding: 0;
overflow: visible;
border: none;
-webkit-border-radius: 0;
border-radius: 0;
color: rgba(50,50,50,1);
text-align: center;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
background: none;
-webkit-box-shadow: 2px 2px 8px 2px rgba(50,50,50,0.91) ;
box-shadow: 2px 2px 8px 2px rgba(50,50,50,0.91) ;
text-shadow: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
-webkit-transform: none;
transform: none;
-webkit-transform-origin: 50% 50% 0;
transform-origin: 50% 50% 0;
	margin-top:.5ex; margin-bottom:25px;
	padding: .3em .3em;
	text-decoration:none;
text-align:center; width:93%;	
}

#bigcallout2, .bigcallout2 { /* http://enjoycss.com/59m/1/code/0/#boxShadow */
display: block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
float: none;
z-index: auto;
/*width: 150px;
height: 100px;*/
position: static;
cursor: default;
opacity: 1;
margin: 0;
padding: 0;
overflow: visible;
border: none;
-webkit-border-radius: 0;
border-radius: 0;
/*font: normal 16px/1 "Times New Roman", Times, serif;*/
color: rgba(255,255,255,1);
text-align: center;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
background: none;
-webkit-box-shadow: 3px 3px 18px 3px rgba(28,117,188,0.91) ;
box-shadow: 3px 3px 18px 3px rgba(28,117,188,0.91) ;
/*-webkit-box-shadow: 3px 3px 18px 3px rgba(0,150,255,0.91) ;
box-shadow: 3px 3px 18px 3px rgba(0,150,255,0.91) ;*/
text-shadow: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
-webkit-transform: none;
transform: none;
-webkit-transform-origin: 50% 50% 0;
transform-origin: 50% 50% 0;

	color:#164b5e;
/*	font-family:arial;
	font-weight:bold;*/
	margin-top:.5ex; margin-bottom:25px;
	padding: .3em .3em; /* 6px 24px; */
	text-decoration:none;
	text-shadow:1px 1px 0px #cccacc;
	text-transform:uppercase;
text-align:center; width:93%;
/* adding 2017-01-17 */
-webkit-box-shadow: 2px 2px 12px 2px rgba(37,127,89,0.91);
box-shadow: 2px 2px 12px 2px rgba(37,127,89,0.91);
min-height:235px;
}


.enclosing { 
margin:1em 0 0 0;
}
.bcographic { clear:both;float:left; padding-left:1.5em;
/* adding 2017-01-17 */
 padding-left:.5em;
}

#bigcalloutsh, .bigcalloutsh { /* http://enjoycss.com/59m/1/code/0/#boxShadow */
display: block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
float: none;
z-index: auto;
/*width: 150px;
height: 100px;*/
position: static;
cursor: default;
opacity: 1;
margin: 0;
padding: 0;
overflow: visible;
border: none;
-webkit-border-radius: 0;
border-radius: 0;
/*font: normal 16px/1 "Times New Roman", Times, serif;*/
color: rgba(255,255,255,1);
text-align: center;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
background: none;
-webkit-box-shadow: 3px 3px 18px 3px rgba(28,117,188,0.91) ;
box-shadow: 3px 3px 18px 3px rgba(28,117,188,0.91) ;
/*-webkit-box-shadow: 3px 3px 18px 3px rgba(0,150,255,0.91) ;
box-shadow: 3px 3px 18px 3px rgba(0,150,255,0.91) ;*/
text-shadow: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
-webkit-transform: none;
transform: none;
-webkit-transform-origin: 50% 50% 0;
transform-origin: 50% 50% 0;

	color:#164b5e;
/*	font-family:arial;
	font-weight:bold;*/
	margin-top:.5ex; margin-bottom:25px;
	padding: .3em .3em; /* 6px 24px; */
	text-decoration:none;
	text-shadow:1px 1px 0px #cccacc;
	text-transform:uppercase;
text-align:center; width:93%;
/* adding 2017-01-17 */
-webkit-box-shadow: 2px 2px 12px 2px rgba(37,127,89,0.91);
box-shadow: 2px 2px 12px 2px rgba(37,127,89,0.91);
min-height:32px;
}

#bigcallout2 h3, .bigcallout2 h3 {
 font-size: 1.5em;
/* adding 2017-01-17 */
 font-family: arial, Arial, Helvetica, sans-serif;
 }
#bigcallout2 p, .bigcallout2 p {
 font-size: .9em; padding-bottom:.8ex;
}
.bigcallout2 p.mild {  /* adding 2017-01-17 */
	text-shadow:none;
	text-transform:none;
}
/*
.bigcalloutsh p {
font-family: arial, helvetica, sans-serif !important;
}
*/

/*#bigcallout {
	-moz-box-shadow:inset .1em .1em .1em 0 #b5b5b5;
	-webkit-box-shadow:inset .1em .1em .1em 0 #b5b5b5;
	box-shadow:inset .1em .1em .1em 0 #b5b5b5;	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d7edf7), color-stop(1, #65a2b8) );
	background:-moz-linear-gradient( center top, #d7edf7 5%, #65a2b8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7edf7', endColorstr='#65a2b8');
	background-color:#d7edf7;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#164b5e;
	font-family:arial;
	font-size: .9em;
	margin-top:.5ex;
	padding: .3em .3em; 
	text-decoration:none;
	text-shadow:1px 1px 0px #cccacc;
	text-transform:uppercase;
	font-size:1.5em; text-align:center; width:80%;
}*/

/*	FORMS */

fieldset { border:1px solid #363; margin:1em; padding:1em; 
-moz-border-radius:5px; border-radius: 5px; -webkit-border-radius: 5px; 
-moz-box-shadow:0px 0px 10px 3px rgba(119, 119, 119, 0.66); -webkit-box-shadow:0px 0px 10px 3px rgba(119, 119, 119, 0.66); box-shadow:0px 0px 10px 3px rgba(119, 119, 119, 0.66); }
legend { background-color:#e1e1e1; border:1px solid #363; color:#111; font-size:1.2em; font-weight:bold; margin-bottom:1ex; padding:.15em; }

.requiredfield { background-color:#ffc; }

textarea { min-height:80px; }

/* for checkboxes */
/* Note div.fullw and checkboxes incompatible. See i-1031 */
form p, form h4 {clear:left;}
.holdbx { clear:left;display:block; margin-bottom:1ex; margin-left:2em;}
label { float:left; margin-right:1em; text-align:right;width:40%; }
.checkbox, .radio { display:inline; width:14px; vertical-align:baseline; } 

select, .likeselect { background-color:#ebebeb; border:1px solid #aaa; display:block; margin-bottom:10px; margin-left:2em; width: 50%; }

/* displaying mo da yr */
/* for IE  http://flipc.blogspot.com/2009/02/damn-ie7-and-inline-block.html */
div.yyy { display:inline-block; margin:0 10px 10px 0; zoom:1; *display: inline; _height: 30px; }
div.yyy select, div.yyy label { width:auto; }

/* display side-by-side label and input (ff = "fifty-fifty") */
label.ff { float:left;clear:left;margin-right:1em; text-align:right;width:60%; } /* was 40% 12-04-2014 */
input.ff { display:block-inline; width:30%; } /* was 50% 12-04-2014 */
fieldset.standardleft label.ff { float:left;clear:left;margin-right:1em; text-align:right;width:40%; }
fieldset.standardleft input.ff { display:block-inline; width:50%; }

/* the fullw DIV is used for forms that go full width; usually for entering info for mail */
.fullw label { display:block; float:none; clear:none; margin: 1em 0 0 0; text-align:left; width:99%; }
.fullw input, .fullw textarea { display:block; width:99%; }

.mc-field-group {margin-top:2ex;}

/*
================================= TABLES (for data, of course)!
*/	

table { font-size:1em; width:99%; }
th { font-weight: bold; padding:.5em 0 0 0; }
td.titlebox { background: #f1f1f1; }
tr.subheader td { color:#9d7861; text-transform:uppercase; font-weight:bold; border-bottom:4px solid #9d7861; }
.numerals { text-align:right; }
.centrale { text-align: center; }
.quietnote { color:#d3d3d3;display:inline-block;float:right;text-transform:uppercase;}

tr td { padding:.3em; border:1px dotted #dde8eb; line-height:normal; vertical-align:top; }
.hh {border-left:none; border-right:none; width: 100%; }
.hp { width:75%; }
.h { width:50%; }
.q { width:25%; }
.hq { width:12.5%; }
.thd {width: 33%; }

/*
tr td.green { background-color:#093; color:#fff; text-align: center; font-weight: bold; font-size: 2em; }
tr td.red { background-color:#f00; color:#fff; text-align: center; font-weight: bold; font-size: 2em; }
*/
tr td.green { background-color:#fff; color:#000; text-align: center; font-weight: bold; font-size: 2em; }
tr td.red { background-color:#fff; color:#f00; text-align: center; font-weight: bold; font-size: 2em; }

td.approved {color:#009900;} /* green (PT) */
td.reject {color: #ff0000;} /* red (PT) */
td.bb { border-bottom:1pt solid #999; } /* 1183 */

tr:nth-child(even) {background: #e2e2e2;}
tr:nth-child(odd) {background: #fff;}

table.nostripe tr:nth-child(even) {background:#fff; }

/*
================================= (MAIN) MENU!
*/

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/* So layerslider isn't above menu; see also: layerslider/css/layerslider.css for 1 edit: */
	position: relative;
	z-index:99;
}
#menu {
	width: 964px; /* was 960px , then was 100% mostly */
	margin: 0 auto 5px ; /* was 60px auto */
	border: 1px solid #222;
	background-color: #111; 
	background-image: linear-gradient(#444, #111);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;
}
#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}
#menu li {
	float: left;
	border-right: 1px solid #222;
	box-shadow: 1px 0 0 #444;
	position: relative;
}

#menu a {
	float: left;
	padding: 12px 24px; /* was 12/30 reduced L/R padding from 30px to 27px when enlarged font to 13px */
	color: #eee; /* was 999 */
	text-transform: uppercase;
	font: bold 13px Arial, Helvetica; /* was 12px now 13px */
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

#menu li:hover > a {
	color: #fafafa;
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;    
	background: #444;	
	background: linear-gradient(#444, #111);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width: 130px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

#menu ul a:hover {
	background-color: #0059B8;
	background-image: linear-gradient(#04acec, #0059B8);
}
#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #04acec; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}

select#menuddalt { display: none; margin-left:1.5em; margin-bottom:1.5ex; } /* I moved this from index.html to here layout.css and now it works. too weird. */

iframe {
	/*z-index:50 !important;*/ /* for online learning page */
}

/*
================================= TABS
*/


/* ============================= */
/* ! Smaller screens, laptops    */
/* ============================= */

/*@media screen and (max-width: 950px) {*/

/*#menu a {
	padding: 12px 18px;

}*/
/* the following is copied verbatim from _css-1140.css, how it handles < 767 handheld */
/*	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}*/


/*
	Layout for mobiles ("responsive")
	=================================
*/

/* === iPads in portrait ===  http://stephen.io/mediaqueries/ */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

body { font-size:1.4em; }
#maincontent { margin:3px; }
footer#generalnav { font-size:.8em; padding:1px; }
.holdbx {clear:left; }

.row .ninecol { width:95%; }
.row div.last { width:55%; }
}


/* === mostly phones === */

@media handheld, only screen and (max-width: 767px) {

	body {
		background:none; font-size:1.2em;
	}
	#tempMessage {background:none !important;}
	#bg, .dissa { display:none; }
	.mobly { display:inherit;}
	
	#gallery-2 {display:none; }

	/* Main NAV stuff: http://css-tricks.com/convert-menu-to-dropdown/  */
	#generalnav { display:none; } /* remove top black bar for mobile; add links to SELECT #menuddalt */
	/* Commented out 10-17-2018
	#menu     { display: none; }  
	select#menuddalt { display: inline-block; font-size:150%; width:80%; }
	*/
	
	#menu { display:inline-grid; background:none; border:none; box-shadow:none; margin:auto; margin-left:10%; width:auto;}
	#menu a {color:#000; text-shadow:none;}
	#menu li:hover > a {color:#0519FC;}
	#menu ul li {font-size:150%; width:80%; } 
	#menu li { border-right:none;float:none; box-shadow:none; }
	#menu li ul { display:none;}
	
	
	#branding { background:url(pix/idaho-logo_235x72.png); background-repeat:no-repeat; height:75px; margin-left:15%; position:relative; }
	#logostc { font-size:1em; padding:.2em; }
	footer#generalnav a { /* black banner at top of page with some lesser navigation */
		color:#f0f0f0; font-weight:800; padding-left:1em; text-decoration:none; 
	}		
	
	
	h1#alttitle { color:#666; display:block; font-family:Arial, Helvetica, sans-serif; font-size:1em; font-weight:normal; text-align:center; text-transform:uppercase; }

	#maincontent {margin-left:.5em; margin-bottom:.5ex; }
	
	.focusgroup {width:100%;}

	.sidebar form input, .sidebar select option { height:20px; width: 80%; }
	
	#maincontent ul li { line-height:190%; }
	.holdbx {clear:left; }	
	
	a[href^=tel] { color:#0059B8; text-decoration:underline; }
}

/*
	SNIPPETS not using at this time
	===============================
*/

/* unsupported in IE - 8, anyway; prolly not work with 2nd-level bullets */	
/*.twocolumn { // don't just say twocol as that messes with framework (1140)
       -moz-column-count: 2;
       -moz-column-gap: 5px;
       -webkit-column-count: 2;
       -webkit-column-gap: 5px;  
}*/

/* http://www.quirksmode.org/css/beforeafter.html

*/	